﻿/* CSS Document for BT projekt web site */
body {background: #000000; color: #ffffff; font: 14px Tahoma, "Arial CE", Arial, Verdana, "Helvetica CE", sans-serif; margin: 0 0 0 0;}

/* Hlavní rozdelení layoutu */
#mainLayout {
	position:absolute; 
	width: 766px;
	height: 662px;
	left:50%; 
	top: 0px;
	margin: 0 0 0 -383px;
}

#mainLayoutEshop {
	position:absolute; 
	width: 766px;
	height: auto;
	left:50%; 
	top: 20px;
	margin: 0 0 0 -383px;
}

#header {
	position:absolute; 
	width: 766px;
	height: 142px;
}

#menu {
	position:absolute; 
	width: 766px;
	height: 44px;
	top: 142px;
}

#leftWindow {
	position:absolute; 
	width: 224px;
	height: 476px;
	top:186px;
}

#rightWindow {
	position:absolute; 
	width: 542px;
	height: 476px;
	top:186px;
	left:224px;
}

#mainText {
	position:absolute;
	left:260px;
	top:275px;
	width:430px;
	height:290px;
	font-size:13px;
	color:#FFFFFF;
	text-align:justify;
	line-height:1.5em;
	overflow:hidden;
}

#mainTextAnim {
	position:absolute;
}

#leftText {
	position:absolute;
	left:5px;
	top:200px;
	width:215px;
	height:390px;
	font-size:13px;
	color:#FFFFFF;
	text-align:justify;
	line-height:1.5em;
	overflow:hidden;
}

#leftTextAnim {
	position:absolute;
}


#arrowUp {
	position:absolute;
	top:290px;
	left:705px;
	cursor:pointer;
}

#arrowDown {
	position:absolute;
	top:490px;
	left:705px;
	cursor:pointer;
}

#foother {
	position:absolute;
	width:766px;
	top:610px;
	text-align:center;
}

#foother a {
	color:#FFFFFF;
	font:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}

#advert {
	position:absolute;
	width:100px;
	left:20px;
	top:610px;
	text-align:center;
}


#languageLink {
	position:absolute;
	width:80px;
	left:450px;
	top:156px;
	color:#FFFFFF;
}

#languageLink a {
	color:#FFFFFF;
	font-size:9px;
}

/* eshop design */

#bgEshop {
	position:absolute;
	top:186px;
	width:766px;
	height:auto;
	background-image:url(obrazy/web_eshop_bg.gif);
}

#eshopLeft {
	vertical-align:top;
	width: 194px;
	height: auto;
	padding: 30px 15px 15px 10px;
}

#eshopRight {
	vertical-align:top;
	width: 502px;
	left:219px;
	height: auto;
	padding: 0 0 0 5px;	
}


#bottomEshop {
	width:766px;
	height:50px;
	background-image:url(obrazy/web_eshop_bottomBg.jpg);
	text-align:center;
	padding: 55px 0 0 0;
}

#bottomEshop a {
	color:#FFFFFF;
	font:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}

#formPosition { 
	padding: 0 0 0 28px; 
	margin: 0 0 0 0;
	vertical-align:top;
}

.topLoginStyle { 
	font-size:10px; 
	padding: 0 0 2px 0; 
	margin: 0 0 0 0;
}

.ikSearch {
	 font-size:10px; 
	 padding: 0 0 0 0;
	 margin: 0 0 0 0;
}

.ikEnter {
	display:block;
	padding: 5px 0 10px 110px;
}

a.sortLink { 
	font-size:13px; 
	color:#eeeeee; 
	display:block; 
	padding: 0 0 0 16px; 
	margin: 0 0 5px 15px; 
	width: 140px;
	background: url("obrazy/ik_sort.gif") center left no-repeat;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
a.sortLink:hover { color: #ffa62b;}

/*  polozka eshopu  */

#eshopItem {
	position:relative;
	width:476px;
	height:149px;
	background-color:#ffd293;
	margin: 0 0 7px 12px;
	padding: 10px;
}

#eshopItemDalsi {
	position:relative;
	width:476px;
	height:85px;
	background-color:#ffd293;
	margin: 0 0 7px 12px;
	padding: 10px;
}

#eshopItemPhoto {
	position:absolute;
	width: 178px;
	height: 136px;
	background-color:#FFFFFF;
}

#eshopItemPhotoDalsi {
	position:absolute;
	width: 111px;
	height: 85px;
	background-color:#FFFFFF;
}

#eshopItemText {
	position:absolute;
	left: 202px;
	width: 280px;
}

.eshopItemName {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	position:absolute;
	width: 290px;
}

.eshopItemName a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000000;
}

.eshopItemPrice {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	position:absolute;
	top:55px;
	text-decoration:none;
}

.eshopItemCode {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight: normal;
	color: #666666;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	position:absolute;
	top:42px;
	text-decoration:none;
}


.eshopItemNote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: normal;
	color:#000000;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	position:absolute;
	width: 160px;
	top:92px;
	line-height:14px;
	text-decoration:none;
}

.eshopItemNote a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: normal;
	color:#000000;
}

#eshopItemAdd {
	position:absolute;
	width:110px;
	height:54px;
	left:376px;
	top:110px;
	background: url("obrazy/bg_add.gif") center left no-repeat;
}

#eshopItemAdd2 {
	position:absolute;
	width:110px;
	height:54px;
	left:456px;
	top:190px;
	background: url("obrazy/bg_add.gif") center left no-repeat;
}

#itemAddQuant {
	position:absolute;
	top:25px;
	left:15px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size:10px;
}

#itemAddButt {
	position:absolute;
	top:18px;
	left:65px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#detailText {
	position:relative;
	padding: 10px;
	left: 20px;
	top: 0px;
	width: 310px;
	height: 140px;
	background-color:#ffd293;
	margin: 0 0 20px 0;
}

.detailFoto {
	padding: 0 0 20px 20px;
}

.strankovani {
	position:relative;
	width:500px;
	text-align:center;
	color: #ffffff;
	font-size:13px;
	padding: 0 0 10px 0;
	margin: 0 0 0 0;
}

.strankovani a {
	color: #FFFFFF;
	text-decoration:none;
	padding: 0 15px 0 15px;
}

.razeni {
	position: relative;
	width:496px;
	height:15px;
	text-align:center;
	color:#000000;
	font-size:13px;
	padding: 5px 0 5px 0;
	margin: 0 0 7px 12px;
	background-color:#ffd293;
}

.razeni a {
	color: #000000;
	padding: 0 15px 0 15px;
}

#pocetZaznamu {
	position:absolute;
	width:200px;
	left:520px;
	top:32px;
	color: #ffffff;
	font-size:13px;
	padding: 0 0 10px 0;
	margin: 0 0 0 0;
}

#pocetZaznamu a {
	color: #FFFFFF;
}

.table {
	margin: 0 0 15px 10px;
}

.table2 {
	margin: 0 0 0 10px;
	background-color:#6e93b9;
}

.tabLine3 {
	background-color:#ffffff;
	color: #FF3300;
}

.tabLine {
	color:#000000;
	font-size:10px;
	padding: 2px 4px 2px 4px;
}

.tabLine2 {
	color:#ffffff;
	font-size:13px;
	padding: 6px 4px 6px 4px;
	background-color:#bc5a06;
}

.tabHeader {
	color:#FFFFFF;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#bc5a06;
}

.tabForm {
	font-size:9px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#kosik {
	position:absolute;
	top:65px;
	left:550px;
	color:#FFFFFF;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	background-color:#37495e;
	padding: 3px 8px;
	line-height:16px;
}

a.kosikIk {
	background: url("obrazy/ik_kosik.gif") center left no-repeat;
	padding: 0 0 0 20px;
	color:#FFFFFF;
}

a.kosik {
	color:#FFFFFF;
}




/* nastaveni CLASS*/

.dot {
	padding: 0 6px 0 6px;
}

.copyright {
	font-size: 11px;
	color:#333333;
	margin-top: 10px;
}

pre {
	font-size:13px;
	color:#FFFFFF;
	text-align:justify;
	line-height:1.5em;
	font-family:Tahoma, "Arial CE", Arial, Verdana, "Helvetica CE", sans-serif;
}

h1 { 
	font-size: 18px;
	color: #FFFFFF;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	position:absolute;
	top:30px;
	left:250px;
}

h2 {
	font-size:13px;
	color:#FFFFFF;
	letter-spacing: 0.1em;
}

h3 {
	display:block;
	width:164px;
	color:#FFFFFF;
	font-size:12px;
	background-color:#ff8112;
	padding: 3px 5px 3px 5px;
	margin: 15px 0 6px 0;
	letter-spacing:0.1em;
	text-align:center;
} 

h4 {
	font-size:8px;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding: 0 0 0 0;
	margin: 0 0 3px 0;
	font-weight:normal;
}

.chyba {
	width: 430px;
	padding: 2px 4px;
	margin: 0 0 20px 16px;
	color:#FF0000;
	background-color:#FFFFFF;
}

.orange {
	color: #FF3300;
}

.orangeOver {
	color: #FF3300;
	text-decoration: line-through;
}

.green {
	color: #009900;
}

.dark {
	color:#9a4700;
}

.leftOffset {
	margin: 0 0 0 15px;
}

.tucne {
	font-weight:bold;
	color:#FFFFCC;
}

.logo {
	
	padding: 0 20px 5px 0;
}

#podminky {
	width:470px;
	position:relative;
	padding: 0 15px 0 25px;
	text-align:justify;
}